@charset "UTF-8";
/*! normalize.css modified for PXtoEM.com at 16px
    normalize.css 2012-03-11T12:53 UTC - http://github.com/necolas/normalize.css */
html {
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

img {
  display: block;
  max-width: 100%;
  height: auto !important; }

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block; }

/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

/*
 * Prevents modern browsers from displaying 'audio' without controls
 * Remove excess height in iOS5 devices
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */
[hidden] {
  display: none; }

/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */
html {
  font-size: 1em;
  /* 1 */
  -webkit-text-size-adjust: 1em;
  /* 2 */
  -ms-text-size-adjust: 1em;
  /* 2 */ }

/*
 * Addresses font-family inconsistency between 'textarea' and other form elements.
 */
html,
button,
input,
select,
textarea {
  font-family: sans-serif; }

/*
 * Addresses margins handled incorrectly in IE6/7
 */
body {
  margin: 0; }

/* =============================================================================
   Links
   ========================================================================== */
/*
 * Addresses outline displayed oddly in Chrome
 */
a:focus {
  outline: thin dotted; }

/*
 * Improves readability when focused and also mouse hovered in all browsers
 * people.opera.com/patrickl/experiments/keyboard/test
 */
a:hover,
a:active {
  outline: 0; }

/* =============================================================================
   Typography
   ========================================================================== */
/*
 * Addresses font sizes and margins set differently in IE6/7
 * Addresses font sizes within 'section' and 'article' in FF4+, Chrome, S5
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

h2 {
  font-size: 1.5em;
  margin: 0.83em 0; }

h3 {
  font-size: 1.17em;
  margin: 1em 0; }

h4 {
  font-size: 1em;
  margin: 1.33em 0; }

h5 {
  font-size: 0.83em;
  margin: 1.67em 0; }

h6 {
  font-size: 0.75em;
  margin: 2.33em 0; }

/*
 * Addresses styling not present in IE7/8/9, S5, Chrome
 */
abbr[title] {
  border-bottom: 1px dotted; }

/*
 * Addresses style set to 'bolder' in FF3+, S4/5, Chrome
*/
b,
strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

/*
 * Addresses styling not present in S5, Chrome
 */
dfn {
  font-style: italic; }

/*
 * Addresses styling not present in IE6/7/8/9
 */
mark {
  background: #ff0;
  color: #000; }

/*
 * Addresses margins set differently in IE6/7
 */
p,
pre {
  margin: 1em 0; }

/*
 * Corrects font family set oddly in IE6, S4/5, Chrome
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

/*
 * Improves readability of pre-formatted text in all browsers
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

/*
 * 1. Addresses CSS quotes not supported in IE6/7
 * 2. Addresses quote property not supported in S4
 */
/* 1 */
q {
  quotes: none; }

/* 2 */
q:before,
q:after {
  content: '';
  content: none; }

small {
  font-size: 75%; }

/*
 * Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* =============================================================================
   Lists
   ========================================================================== */
/*
 * Addresses margins set differently in IE6/7
 */
dl,
menu,
ol,
ul {
  margin: 1em 0; }

dd {
  margin: 0 0 0 40px; }

/*
 * Addresses paddings set differently in IE6/7
 */
menu,
ol,
ul {
  padding: 0 0 0 40px; }

/*
 * Corrects list images handled incorrectly in IE7
 */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none; }

/* =============================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Removes border when inside 'a' element in IE6/7/8/9, FF3
 * 2. Improves image quality when scaled in IE7
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */ }

/*
 * Corrects overflow displayed oddly in IE9
 */
svg:not(:root) {
  overflow: hidden; }

/* =============================================================================
   Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE6/7/8/9, S5, O11
 */
figure {
  margin: 0; }

/* =============================================================================
   Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE6/7
 */
form {
  margin: 0; }

/*
 * Define consistent border, margin, and padding
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/*
 * 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects text not wrapping in FF3
 * 3. Corrects alignment displayed oddly in IE6/7
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */ }

/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */ }

/*
 * Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet
 */
button,
input {
  line-height: normal;
  /* 1 */ }

/*
 * 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 * 3. Removes inner spacing in IE7 without affecting normal text inputs
 *    Known issue: inner spacing remains in IE6
 */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  /* 1 */
  -webkit-appearance: button;
  /* 2 */
  *overflow: visible;
  /* 3 */ }

/*
 * Re-set default cursor for disabled elements
 */
button[disabled],
input[disabled] {
  cursor: default; }

/*
 * 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9
 * 3. Removes excess padding in IE7
      Known issue: excess padding remains in IE6
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */ }

/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  /* 2 */
  box-sizing: content-box; }

/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X
 */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none; }

/*
 * Removes inner padding and border in FF3+
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9
 * 2. Improves readability and alignment in all browsers
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/* =============================================================================
   Tables
   ========================================================================== */
/*
 * Remove most spacing between table cells
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

@font-face {
  font-family: 'Gotham';
  src: url("../../assets/fonts/gotham-book.woff");
  font-weight: 400; }

@font-face {
  font-family: 'Gotham';
  src: url("../../assets/fonts/gotham-book-italic.woff");
  font-weight: 400;
  font-style: italic; }

@font-face {
  font-family: 'Gotham';
  src: url("../../assets/fonts/gotham-xlight.woff");
  font-weight: 100; }

@font-face {
  font-family: 'Gotham';
  src: url("../../assets/fonts/gotham-xlight-italic.woff");
  font-weight: 100;
  font-style: italic; }

@font-face {
  font-family: 'Gotham';
  src: url("../../assets/fonts/gotham-thin.woff");
  font-weight: 200; }

@font-face {
  font-family: 'Gotham';
  src: url("../../assets/fonts/gotham-thin-italic.woff");
  font-weight: 200;
  font-style: italic; }

@font-face {
  font-family: 'Gotham';
  src: url("../../assets/fonts/gotham-light.woff");
  font-weight: 300; }

@font-face {
  font-family: 'Gotham';
  src: url("../../assets/fonts/gotham-bold.woff");
  font-weight: 600; }

@font-face {
  font-family: 'Gotham';
  src: url("../../assets/fonts/gotham-black.woff");
  font-weight: 700; }

#webform-component-land-size-min,
#webform-component-building-size-min {
  display: inline-block; }

#webform-component-land-size-max,
#webform-component-building-size-max {
  display: inline-block; }
  #webform-component-land-size-max label,
  #webform-component-building-size-max label {
    display: none; }

#webform-component-land-size-min {
  width: 220px; }

@media (min-width: 520px) {
  #webform-component-land-size-max {
    width: calc(100% - 250px); } }

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%; }

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.region-sidebar-first > #block-menu-block-1 {
  background-color: white;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
  border-radius: 6px;
  padding: 10px; }

.region-sidebar-first .menu {
  padding: 0;
  margin: 0; }

.region-sidebar-first .menu li {
  padding: 0;
  margin: 0;
  list-style: none;
  list-style-image: none;
  border: 0; }

.region-sidebar-first .menu li a {
  display: block;
  color: #333;
  padding: 7px 30px 7px 10px;
  position: relative;
  -webkit-transition: background-color ease-in-out 0.2s;
  transition: background-color ease-in-out 0.2s;
  font-size: 13px;
  font-weight: 700; }

.region-sidebar-first .menu li a:hover {
  background-color: #eee;
  border-radius: 4px; }

.region-sidebar-first .menu li a.active {
  color: #1a77bd;
  background-color: #eee;
  border: 0;
  font-weight: 700;
  border-radius: 4px; }

.region-sidebar-first .menu i {
  font-size: 1.25rem;
  color: #333;
  position: absolute;
  top: 50%;
  right: 14px;
  z-index: 300;
  margin-top: -12px; }

.region-sidebar-first .menu-block-wrapper > ul > li > a, .region-sidebar-first .block-menu .content > ul > li > a {
  font-size: 13px; }

.region-sidebar-first .menu ul a {
  font-size: 13px;
  background-color: #eee; }
  .region-sidebar-first .menu ul a:hover {
    background-color: #ddd; }

.region-sidebar-first .menu ul ul li {
  padding-left: 10px; }

.region-sidebar-first .menu ul ul a {
  font-size: 13px; }

.logged-in #block-menu-menu-jobs-menu .menu li.first {
  display: none; }

#block-block-4 {
  background-color: white;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
  border-radius: 6px;
  padding: 5px 15px; }
  #block-block-4 .block-title {
    line-height: 1.2; }

#page-title {
  font-size: 32px;
  text-transform: uppercase;
  padding: 30px 0 20px;
  font-weight: 500;
  border-bottom: 2px solid #e1e1e1;
  margin-bottom: 30px;
  line-height: 1.05;
  margin-top: 20px;
  letter-spacing: -1px; }

h1.title.has-image {
  border-bottom: 0 !important; }
  @media (min-width: 760px) {
    h1.title.has-image {
      padding: 30px 0;
      font-size: 48px; } }
  @media (min-width: 1000px) {
    h1.title.has-image {
      padding: 30px 0;
      font-size: 54px; } }

ul.tabs {
  border-bottom: 0;
  white-space: normal;
  line-height: 1.6em;
  padding: 0;
  margin: 0 0 20px 0; }
  ul.tabs li a {
    padding: 3px 1em;
    border-style: solid;
    border-radius: 2px;
    white-space: nowrap;
    margin-right: 5px;
    display: inline-block;
    margin-bottom: 10px;
    background-color: white;
    border: 0;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    font-size: 13px;
    font-weight: 600; }
    ul.tabs li a:hover {
      background-color: #1a77bd;
      color: white; }
  ul.tabs li.active:hover a {
    color: white; }
  ul.tabs li.active a {
    color: #1a77bd;
    border: 0; }

#block-views-point-of-contact-block h2.block-title {
  display: none; }

#block-views-point-of-contact-block .views-field-title {
  display: none; }

.footer-container {
  position: relative;
  z-index: 10; }

.contact-main-wrapper {
  background-color: #224a66;
  padding: 30px 0; }
  @media (min-width: 1000px) {
    .contact-main-wrapper {
      margin-top: 150px; } }
  @media (min-width: 1200px) {
    .contact-main-wrapper {
      margin-top: 200px; } }
  .contact-main-wrapper .content-wrapper {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    min-height: 150px;
    padding: 20px;
    text-align: center; }
    @media (min-width: 1000px) {
      .contact-main-wrapper .content-wrapper {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        padding: 0; } }
    .contact-main-wrapper .content-wrapper .left .field-item {
      text-align: center; }
    @media (min-width: 1000px) {
      .contact-main-wrapper .content-wrapper .left {
        position: absolute;
        bottom: -50px;
        left: -40px; } }
    .contact-main-wrapper .content-wrapper .left img {
      border-radius: 300px;
      width: 150px;
      height: auto;
      margin: 0 auto; }
      @media (min-width: 1000px) {
        .contact-main-wrapper .content-wrapper .left img {
          width: 325px;
          margin-left: 50px; } }
      @media (min-width: 1200px) {
        .contact-main-wrapper .content-wrapper .left img {
          width: 400px; } }
    .contact-main-wrapper .content-wrapper .right {
      color: white;
      width: 100%; }
      @media (min-width: 1000px) {
        .contact-main-wrapper .content-wrapper .right {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -webkit-align-items: center;
              -ms-flex-align: center;
                  align-items: center;
          padding-left: 375px; } }
      @media (min-width: 1200px) {
        .contact-main-wrapper .content-wrapper .right {
          padding-left: 450px; } }
      .contact-main-wrapper .content-wrapper .right .text {
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
            -ms-flex-positive: 1;
                flex-grow: 1;
        text-align: center;
        padding: 15px 0; }
        @media (min-width: 1000px) {
          .contact-main-wrapper .content-wrapper .right .text {
            text-align: left;
            padding: 0; } }
        .contact-main-wrapper .content-wrapper .right .text > span {
          display: block; }
        .contact-main-wrapper .content-wrapper .right .text .contact-label {
          text-transform: uppercase;
          font-weight: 400;
          padding-bottom: 0px;
          font-size: 13px; }
        .contact-main-wrapper .content-wrapper .right .text .contact-name {
          text-transform: uppercase;
          font-size: 28px;
          padding-bottom: 0;
          font-weight: 700;
          line-height: 1; }
          @media (min-width: 1000px) {
            .contact-main-wrapper .content-wrapper .right .text .contact-name {
              font-size: 30px; } }
        .contact-main-wrapper .content-wrapper .right .text .contact-title {
          color: #a0cced;
          padding: 8px 0;
          line-height: 1.3; }
        .contact-main-wrapper .content-wrapper .right .text .social-media {
          margin: 8px 5px 5px 0; }
          .contact-main-wrapper .content-wrapper .right .text .social-media a {
            height: 35px;
            width: 35px;
            display: inline-block;
            margin-right: 1px;
            background-position: center;
            background-size: 25px;
            background-repeat: no-repeat;
            -webkit-transition: border 0.2s ease-out;
            transition: border 0.2s ease-out;
            border-radius: 6px;
            border: 1px solid rgba(255, 255, 255, 0.25); }
            .contact-main-wrapper .content-wrapper .right .text .social-media a:hover {
              border-color: #7ca2d1; }
          .contact-main-wrapper .content-wrapper .right .text .social-media .facebook {
            background-image: url("data:image/svg+xml,%3Csvg width='100' height='100' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M67.998 14v.007H68v14.399h-7.2c-2.484 0-3.6 2.91-3.6 5.4v8.998H68v14.399H57.2V86l-14.402-.007.002-28.79H32V42.804h10.8V28.406c0-7.953 6.447-14.4 14.4-14.4L67.998 14z' fill='%23E5E5E5' fill-rule='evenodd'/%3E%3C/svg%3E"); }
          .contact-main-wrapper .content-wrapper .right .text .social-media .twitter {
            background-image: url("data:image/svg+xml,%3Csvg width='100' height='100' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M85 29.51a28.732 28.732 0 0 1-8.13 2.187c2.922-1.718 5.167-4.44 6.224-7.682a28.676 28.676 0 0 1-8.99 3.37A14.267 14.267 0 0 0 63.772 23c-7.818 0-14.157 6.217-14.157 13.884 0 1.089.125 2.148.367 3.165-11.765-.58-22.196-6.107-29.178-14.508a13.617 13.617 0 0 0-1.917 6.98c0 4.818 2.5 9.068 6.298 11.558a14.315 14.315 0 0 1-6.412-1.737c-.002.058-.002.116-.002.175 0 6.727 4.88 12.339 11.356 13.614a14.432 14.432 0 0 1-6.393.238c1.802 5.516 7.03 9.531 13.224 9.643-4.845 3.724-10.949 5.944-17.581 5.944-1.143 0-2.27-.066-3.377-.195A40.639 40.639 0 0 0 37.7 78c26.038 0 40.277-21.157 40.277-39.506 0-.601-.013-1.2-.04-1.796A28.46 28.46 0 0 0 85 29.511z' fill='%23E5E5E5' fill-rule='evenodd'/%3E%3C/svg%3E"); }
          .contact-main-wrapper .content-wrapper .right .text .social-media .linked-in {
            background-image: url("data:image/svg+xml,%3Csvg width='100' height='100' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M85 85H69.667V59.125c0-4.058-4.554-7.453-8.612-7.453s-6.722 3.395-6.722 7.453V85H39V39h15.333v7.667c2.54-4.107 9.033-6.757 13.513-6.757C77.32 39.91 85 47.735 85 57.208V85zm-53.667 0H16V39h15.333v46zm-7.666-69a7.667 7.667 0 1 1 0 15.333 7.667 7.667 0 0 1 0-15.333z' fill='%23E5E5E5' fill-rule='nonzero'/%3E%3C/svg%3E"); }
          .contact-main-wrapper .content-wrapper .right .text .social-media .instagram {
            background-image: url("data:image/svg+xml,%3Csvg width='100' height='100' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M35.17 14h30.66C77.522 14 87 23.478 87 35.17v30.66C87 77.522 77.522 87 65.83 87H35.17C23.478 87 14 77.522 14 65.83V35.17C14 23.478 23.478 14 35.17 14zm-.73 7.3c-7.257 0-13.14 5.883-13.14 13.14v32.12c0 7.257 5.883 13.14 13.14 13.14h32.12c7.257 0 13.14-5.883 13.14-13.14V34.44c0-7.257-5.883-13.14-13.14-13.14H34.44zm35.222 5.475a4.562 4.562 0 1 1 0 9.125 4.562 4.562 0 0 1 0-9.125zM50.5 32.25c10.08 0 18.25 8.17 18.25 18.25S60.58 68.75 50.5 68.75 32.25 60.58 32.25 50.5s8.17-18.25 18.25-18.25zm0 7.3c-6.048 0-10.95 4.903-10.95 10.95 0 6.048 4.902 10.95 10.95 10.95 6.048 0 10.95-4.902 10.95-10.95 0-6.047-4.902-10.95-10.95-10.95z' fill='%23E5E5E5' fill-rule='nonzero'/%3E%3C/svg%3E"); }
      .contact-main-wrapper .content-wrapper .right .email {
        margin: 0 15px;
        white-space: nowrap; }
        .contact-main-wrapper .content-wrapper .right .email a {
          background-color: #a0cced;
          color: #303030;
          padding: 13px 60px 13px 35px;
          border-radius: 40px;
          font-size: 16px;
          font-weight: 700;
          text-transform: uppercase;
          background-image: url("data:image/svg+xml,%3Csvg width='132' height='132' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23303030' d='M28.849 112.764L75.24 66.372 28.849 19.98 43.153 5.676l60.696 60.696-60.696 60.696z' fill-rule='evenodd'/%3E%3C/svg%3E");
          background-position: calc(100% - 36px) 50%;
          background-size: 15px;
          background-repeat: no-repeat;
          -webkit-transition: background-color 0.2s ease-out;
          transition: background-color 0.2s ease-out; }
          .contact-main-wrapper .content-wrapper .right .email a:hover {
            background-color: #75b5e5; }

@-webkit-keyframes appear {
  from {
    opacity: 0;
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px); }
  to {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px); } }

@keyframes appear {
  from {
    opacity: 0;
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px); }
  to {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px); } }

#block-block-6 {
  max-width: 760px;
  margin: 0 auto; }
  #block-block-6 .block-title {
    text-align: center;
    text-transform: uppercase; }

.page-node-1.one-sidebar div.main {
  float: none;
  width: 100%;
  padding-top: 0; }
  @media (min-width: 768px) {
    .page-node-1.one-sidebar div.main {
      width: calc(76% - 40px);
      float: left;
      padding-left: 50px;
      margin-top: 40px; } }

body.page-node-5670 .body-container {
  max-width: none; }

.paragraphs-item-text p {
  margin-bottom: 20px; }

.paragraphs-item-text a {
  color: #1a77bd;
  text-decoration: underline;
  font-weight: 600;
  -webkit-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out; }
  .paragraphs-item-text a:hover {
    color: #555555; }

.paragraphs-item-text h2 {
  font-size: 30px; }
  @media (min-width: 760px) {
    .paragraphs-item-text h2 {
      font-size: 44px;
      margin-bottom: 25px; } }

.paragraphs-item-text h3 {
  font-size: 24px; }
  @media (min-width: 760px) {
    .paragraphs-item-text h3 {
      font-size: 30px; } }

.paragraphs-item-text h4 {
  font-size: 18px;
  margin-bottom: -10px; }

.paragraphs-item-text li {
  line-height: 1.75;
  padding-bottom: 5px;
  list-style-type: none; }

.paragraphs-item-text ul li:before {
  content: "\2022";
  color: #1a77bd;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em; }

.paragraphs-item-text ol li {
  counter-increment: li;
  position: relative;
  list-style-type: none;
  list-style-position: outside; }
  .paragraphs-item-text ol li:before {
    content: counter(li) ".";
    color: #1a77bd;
    left: -34px;
    position: absolute;
    text-align: right;
    width: 26px; }

.paragraphs-item-image {
  margin: 30px 0; }

.paragraphs-items-field-button .field-items {
  margin: 50px 0; }
  .paragraphs-items-field-button .field-items > .field-item {
    display: inline-block; }

.paragraphs-items-field-button .button {
  display: inline-block;
  min-width: 225px;
  text-align: center;
  padding: 10px 10px 10px;
  border-radius: 50px;
  margin: 5px;
  text-transform: uppercase;
  font-weight: 600;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }
  .paragraphs-items-field-button .button:hover {
    cursor: pointer; }
  .paragraphs-items-field-button .button.White {
    background-color: white;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    color: #000000; }
    .paragraphs-items-field-button .button.White:after {
      content: '';
      display: inline-block;
      background-image: url("data:image/svg+xml,%3Csvg width='74' height='131' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M47.639 65.58L3.482 17.503c-3.767-3.796-3.767-9.939 0-13.749a9.572 9.572 0 0 1 13.623 0l53.842 54.94c3.768 3.809 3.768 9.966 0 13.762l-53.842 54.939c-3.754 3.824-9.855 3.796-13.623 0-3.767-3.782-3.767-9.939 0-13.749L47.64 65.581z' fill='%23000' fill-rule='evenodd'/%3E%3C/svg%3E");
      background-size: 16px;
      background-repeat: no-repeat;
      background-size: contain;
      height: 13px;
      width: 20px;
      margin-left: 10px;
      position: relative;
      top: 1px; }
    .paragraphs-items-field-button .button.White:hover {
      background-color: #e6e6e6; }
  .paragraphs-items-field-button .button.Blue {
    background-color: #1a77bd;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    color: #ffffff; }
    .paragraphs-items-field-button .button.Blue:after {
      content: '';
      display: inline-block;
      background-image: url("data:image/svg+xml,%3Csvg width='74' height='131' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M47.639 65.58L3.482 17.503c-3.767-3.796-3.767-9.939 0-13.749a9.572 9.572 0 0 1 13.623 0l53.842 54.94c3.768 3.809 3.768 9.966 0 13.762l-53.842 54.939c-3.754 3.824-9.855 3.796-13.623 0-3.767-3.782-3.767-9.939 0-13.749L47.64 65.581z' fill='%23FFF' fill-rule='evenodd'/%3E%3C/svg%3E");
      background-size: 16px;
      background-repeat: no-repeat;
      background-size: contain;
      height: 13px;
      width: 20px;
      margin-left: 10px;
      position: relative;
      top: 1px; }
    .paragraphs-items-field-button .button.Blue:hover {
      background-color: #145b90; }
  .paragraphs-items-field-button .button.Black {
    background-color: black;
    color: #ffffff;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1); }
    .paragraphs-items-field-button .button.Black:after {
      content: '';
      display: inline-block;
      background-image: url("data:image/svg+xml,%3Csvg width='74' height='131' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M47.639 65.58L3.482 17.503c-3.767-3.796-3.767-9.939 0-13.749a9.572 9.572 0 0 1 13.623 0l53.842 54.94c3.768 3.809 3.768 9.966 0 13.762l-53.842 54.939c-3.754 3.824-9.855 3.796-13.623 0-3.767-3.782-3.767-9.939 0-13.749L47.64 65.581z' fill='%23FFF' fill-rule='evenodd'/%3E%3C/svg%3E");
      background-size: 16px;
      background-repeat: no-repeat;
      background-size: contain;
      height: 13px;
      width: 20px;
      margin-left: 10px;
      position: relative;
      top: 1px; }
    .paragraphs-items-field-button .button.Black:hover {
      background-color: #404040; }

.paragraphs-items-field-download {
  margin-top: 35px; }

.downloads .download-item {
  margin-bottom: 20px; }
  .downloads .download-item a {
    background-color: white;
    display: block;
    position: relative;
    padding: 20px 25px 20px;
    color: #000000;
    font-weight: 600;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    border-radius: 60px;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out; }
    .downloads .download-item a:hover {
      box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.2);
      cursor: pointer; }
    .downloads .download-item a:after {
      background-image: url("data:image/svg+xml,%3Csvg width='75' height='75' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M70.313 32.813a4.686 4.686 0 0 0-4.688 4.687v28.125H9.375V37.5a4.686 4.686 0 0 0-4.688-4.688A4.686 4.686 0 0 0 0 37.5v32.813A4.686 4.686 0 0 0 4.688 75h65.624A4.686 4.686 0 0 0 75 70.312V37.5a4.686 4.686 0 0 0-4.688-4.688zm-28.126 0V4.114C42.188 1.842 40.091 0 37.5 0s-4.688 1.842-4.688 4.115v28.697H18.75l18.75 18.75 18.75-18.75H42.187z' fill='%23FFF' fill-rule='nonzero'/%3E%3C/svg%3E");
      background-position: calc(50% - 3px) 50%;
      background-repeat: no-repeat;
      background-size: 20px;
      content: '';
      position: absolute;
      right: 0;
      top: 0;
      bottom: 0;
      width: 70px;
      background-color: #1a77bd;
      border-top-right-radius: 60px;
      border-bottom-right-radius: 60px; }
  .downloads .download-item span {
    display: block;
    font-size: rem(16);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-right: 60px; }

.paragraphs-item-video {
  margin: 20px 0; }
  .paragraphs-item-video .player {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%; }
    .paragraphs-item-video .player iframe, .paragraphs-item-video .player object, .paragraphs-item-video .player embed {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }

.image-card {
  margin: 40px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
  @media (min-width: 760px) {
    .image-card {
      display: block; } }
  .image-card:after {
    content: "";
    display: table;
    clear: both; }
  .image-card .left {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    margin-bottom: 20px; }
    @media (min-width: 760px) {
      .image-card .left {
        margin-bottom: 0;
        float: left;
        padding-right: 20px;
        width: calc(70% - 20px); } }
  .image-card .right {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    margin-bottom: 20px; }
    @media (min-width: 760px) {
      .image-card .right {
        float: right;
        width: 30%;
        margin-bottom: 0; } }

.paragraphs-item-blockquote {
  background-color: #1a77bd;
  padding: 50px 20px;
  margin: 25px 0;
  text-align: center; }
  @media (min-width: 760px) {
    .paragraphs-item-blockquote {
      margin: 45px 0 60px; } }
  .paragraphs-item-blockquote:before {
    content: '';
    height: 40px;
    width: 30px;
    display: inline-block;
    text-align: center;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg width='65' height='52' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M64.4 38.8c0 7-5.8 13-14 13-7.4 0-15.2-6.8-15.2-17 0-16.6 13.4-29 20.2-34.8l1.8 2.4c-2 2-7.2 9.4-7.2 18.2 0 3.2 3.8 5.2 7 6.8 4 1.8 7.4 6 7.4 11.4zm-35.2 0c0 7-5.8 13-14 13C7.8 51.8 0 45 0 34.8 0 18.2 13.4 5.8 20 0l2 2.4c-2 2-7.2 9.4-7.2 18.2 0 3.2 3.8 5.2 7 6.8 3.8 1.8 7.4 6 7.4 11.4z' fill='%23FFF' fill-rule='evenodd'/%3E%3C/svg%3E");
    background-size: contain; }
  .paragraphs-item-blockquote .field-name-field-quote {
    padding: 0 10px; }
    .paragraphs-item-blockquote .field-name-field-quote p {
      color: white;
      font-size: 24px;
      line-height: 1.15;
      font-weight: 100; }
      @media (min-width: 760px) {
        .paragraphs-item-blockquote .field-name-field-quote p {
          font-size: 32px; } }
      @media (min-width: 1000px) {
        .paragraphs-item-blockquote .field-name-field-quote p {
          font-size: 42px; } }
  .paragraphs-item-blockquote .field-name-field-quote-attribution .field-item {
    color: white;
    font-weight: 700;
    font-size: 20px; }
    .paragraphs-item-blockquote .field-name-field-quote-attribution .field-item:before {
      content: '– '; }

.paragraphs-item-table {
  margin: 30px 0 45px; }
  .paragraphs-item-table table {
    width: 100%; }
    .paragraphs-item-table table thead th {
      background-color: #333333;
      color: white;
      border: 0; }
    @media (min-width: 640px) {
      .paragraphs-item-table table tbody tr.odd {
        background-color: white; } }
    @media (min-width: 640px) {
      .paragraphs-item-table table tbody tr.even {
        background-color: #e5e5e5; } }
  .paragraphs-item-table .field-name-field-table-label {
    font-weight: 600; }
  .paragraphs-item-table .field-name-field-table-caption .field-item {
    font-size: 13px;
    padding-top: 0;
    font-style: italic; }
  .paragraphs-item-table .tablefield-wrapper table {
    width: 100%; }
  .paragraphs-item-table .tablesaw-cell-label {
    font-weight: 700;
    -webkit-hyphens: none;
        -ms-hyphens: none;
            hyphens: none;
    font-size: rem(14);
    display: block;
    padding: 11px 5px !important;
    background-color: #333333;
    color: white; }
    @media (min-width: 640px) {
      .paragraphs-item-table .tablesaw-cell-label {
        padding: 11px 30px !important; } }
  .paragraphs-item-table .tablesaw-cell-content {
    padding: 10px 5px 10px 15px !important; }
    @media (min-width: 704px) {
      .paragraphs-item-table .tablesaw-cell-content {
        padding: 11px 30px !important; } }
  .paragraphs-item-table .tablesaw th {
    -webkit-hyphens: none;
        -ms-hyphens: none;
            hyphens: none;
    font-size: rem(16); }
    @media (min-width: 640px) {
      .paragraphs-item-table .tablesaw th {
        font-weight: 700;
        padding: 10px 30px; } }
  .paragraphs-item-table .tablesaw tbody {
    border-top: 0; }
    .paragraphs-item-table .tablesaw tbody > tr > td {
      font-size: rem(14);
      padding: 0 !important; }
      @media (max-width: 640px) {
        .paragraphs-item-table .tablesaw tbody > tr > td {
          background-color: white; } }
      @media (min-width: 640px) {
        .paragraphs-item-table .tablesaw tbody > tr > td {
          padding: 10px 0 !important; } }
  .paragraphs-item-table .tablesaw tr {
    border-bottom: 0 !important; }
    .paragraphs-item-table .tablesaw tr td:last-child {
      margin-bottom: 20px; }

.field-name-field-accordion-item {
  margin: 30px 0; }
  .field-name-field-accordion-item .field-item {
    margin-bottom: 8px; }
    .field-name-field-accordion-item .field-item .accordion-label {
      background-color: #e5e5e5;
      text-transform: uppercase;
      font-weight: 700;
      color: black;
      padding: 20px 45px 20px 25px;
      border-radius: 6px;
      background-image: url("data:image/svg+xml,%3Csvg width='73' height='73' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.812 10.812c-14.19 14.19-14.19 37.185 0 51.376 14.19 14.19 37.185 14.19 51.376 0 14.19-14.19 14.19-37.185 0-51.376-14.19-14.19-37.185-14.19-51.376 0zm45.026 19.836c.974 0 1.761.787 1.761 1.76l-.01 8.194a1.76 1.76 0 0 1-1.761 1.76L42.3 42.3l.052 13.538a1.76 1.76 0 0 1-1.76 1.761l-8.194-.01a1.76 1.76 0 0 1-1.76-1.761L30.7 42.3l-13.538.052a1.76 1.76 0 0 1-1.761-1.76v-8.204c0-.974.787-1.761 1.76-1.761L30.7 30.7l-.052-13.538c0-.974.787-1.761 1.76-1.761h8.204c.974 0 1.761.787 1.761 1.76L42.3 30.7l13.538-.052z' fill='%231077BD' fill-rule='nonzero'/%3E%3C/svg%3E");
      background-position: calc(100% - 20px) 50%;
      background-repeat: no-repeat;
      background-size: 20px;
      -webkit-transition: all 0.2s ease-out;
      transition: all 0.2s ease-out;
      line-height: 1.25; }
      .field-name-field-accordion-item .field-item .accordion-label:hover {
        cursor: pointer;
        background-color: #d8d8d8; }
    .field-name-field-accordion-item .field-item .accordion-text {
      background-color: white;
      padding: 20px 25px;
      border: 1px solid #cbcdcf;
      border-top: 0;
      border-bottom-left-radius: 6px;
      border-bottom-right-radius: 6px; }
      .field-name-field-accordion-item .field-item .accordion-text a {
        text-decoration: underline; }
      .field-name-field-accordion-item .field-item .accordion-text h2, .field-name-field-accordion-item .field-item .accordion-text h3 {
        margin-top: 0;
        margin-bottom: 0;
        padding-bottom: 0; }
      .field-name-field-accordion-item .field-item .accordion-text h2 {
        margin-bottom: -10px; }
      .field-name-field-accordion-item .field-item .accordion-text h3 {
        margin-bottom: -15px; }
      .field-name-field-accordion-item .field-item .accordion-text img {
        display: block;
        padding-bottom: 10px; }
      .field-name-field-accordion-item .field-item .accordion-text ul li:before {
        content: "\2022";
        color: #1a77bd;
        font-weight: bold;
        display: inline-block;
        width: 1em;
        margin-left: -1em; }
      .field-name-field-accordion-item .field-item .accordion-text ol li {
        counter-increment: li;
        position: relative;
        list-style-type: none;
        list-style-position: outside; }
        .field-name-field-accordion-item .field-item .accordion-text ol li:before {
          content: counter(li) ".";
          color: #1a77bd;
          left: -34px;
          position: absolute;
          text-align: right;
          width: 26px; }
    .field-name-field-accordion-item .field-item.open .accordion-label {
      background-image: url("data:image/svg+xml,%3Csvg width='73' height='73' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M36.5.172C16.432.172.172 16.432.172 36.5S16.432 72.828 36.5 72.828 72.828 56.568 72.828 36.5 56.568.172 36.5.172zm17.813 45.864a1.76 1.76 0 0 1 0 2.49l-5.801 5.786a1.76 1.76 0 0 1-2.49 0L36.5 44.703l-9.536 9.61a1.76 1.76 0 0 1-2.49 0l-5.787-5.801a1.76 1.76 0 0 1 0-2.49l9.61-9.522-9.61-9.536a1.76 1.76 0 0 1 0-2.49l5.801-5.801a1.76 1.76 0 0 1 2.49 0l9.522 9.624 9.536-9.61a1.76 1.76 0 0 1 2.49 0l5.801 5.801a1.76 1.76 0 0 1 0 2.49L44.703 36.5l9.61 9.536z' fill='%23F03A3B' fill-rule='nonzero'/%3E%3C/svg%3E");
      border-radius: 0;
      border-top-left-radius: 6px;
      border-top-right-radius: 6px; }
    .field-name-field-accordion-item .field-item.open .accordion-text {
      display: block !important;
      -webkit-animation-name: appear;
              animation-name: appear;
      -webkit-animation-duration: 0.2s;
              animation-duration: 0.2s; }

.stats {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 30px 0;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  .stats .stat {
    text-align: center;
    border: 1px solid #cbcdcf;
    padding: 25px 20px;
    border-radius: 12px;
    margin-bottom: 10px;
    background-color: white; }
    @media (min-width: 1000px) {
      .stats .stat {
        margin-bottom: 20px;
        padding: 35px 20px; } }
    .stats .stat.large {
      -webkit-flex-basis: 100%;
          -ms-flex-preferred-size: 100%;
              flex-basis: 100%; }
      @media (min-width: 1000px) {
        .stats .stat.large .label {
          font-size: 36px; } }
    .stats .stat.half {
      -webkit-flex-basis: 100%;
          -ms-flex-preferred-size: 100%;
              flex-basis: 100%; }
      @media (min-width: 760px) {
        .stats .stat.half {
          -webkit-flex-basis: calc(50% - 10px);
              -ms-flex-preferred-size: calc(50% - 10px);
                  flex-basis: calc(50% - 10px); } }
    .stats .stat.full {
      -webkit-flex-basis: 100%;
          -ms-flex-preferred-size: 100%;
              flex-basis: 100%; }
      @media (min-width: 760px) {
        .stats .stat.full {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: center;
          -webkit-justify-content: center;
              -ms-flex-pack: center;
                  justify-content: center;
          -webkit-box-align: center;
          -webkit-align-items: center;
              -ms-flex-align: center;
                  align-items: center; }
          .stats .stat.full .callout {
            padding: 20px; }
          .stats .stat.full .label {
            padding: 10px;
            text-align: left; } }
    .stats .stat .callout {
      color: #1a77bd;
      font-weight: 700;
      font-size: 32px;
      line-height: 1.25; }
      @media (min-width: 680px) {
        .stats .stat .callout {
          font-size: 40px;
          padding-bottom: 5px; } }
      @media (min-width: 1000px) {
        .stats .stat .callout {
          font-size: 86px; } }
    .stats .stat .label {
      line-height: 1.25;
      color: #7f7f7f; }
      @media (min-width: 680px) {
        .stats .stat .label {
          font-size: 18px; } }
      @media (min-width: 1000px) {
        .stats .stat .label {
          font-size: 24px; } }

body.sidebar-first .paragraphs-item-webmap-embed {
  margin-left: -42.86%; }
